Subject: b19:cc1 dumping (segv)
From: [email-masked] (pratap chandana)

21 Aug 1998 03:13:20 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

this is the make line and the attached file is 

what it is trying to compile

gcc -DCOMPILER -DUSE_NIBBLE_MEMORY=0 -DUSE_EXP_BUF -Icore
-I../c-lib/inc -I../c-
lib/boot -Iback-ends -I.. -g -O2 -DFLEX_IN_USE -c -o core/print.o
core/print.c
gcc: Internal compiler error: program cc1 got fatal signal 6
make[1]: *** [core/print.o] Error 1
make: *** [compiler] Error 2

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".